toutes les options
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Paquet source : ruby-defaults  ]

Paquet : ruby-dev (1:2.5.1)

Liens pour ruby-dev

Screenshot

Ressources Debian :

Télécharger le paquet source ruby-defaults :

Responsables :

Ressources externes :

Paquets similaires :

Header files for compiling extension modules for Ruby (default version)

Ruby is the interpreted scripting language for quick and easy object-oriented programming. It has many features to process text files and to do system management tasks (as in perl). It is simple, straight-forward, and extensible.

This package contains the header files and the mkmf library, necessary to make extension library for Ruby. It is also required to build many gems.

This package is a dependency package, which depends on Debian's default Ruby version (currently v2.5).

Autres paquets associés à ruby-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger ruby-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 9,9 ko22,0 ko [liste des fichiers]
arm64 9,9 ko22,0 ko [liste des fichiers]
armel 9,9 ko22,0 ko [liste des fichiers]
armhf 9,9 ko22,0 ko [liste des fichiers]
i386 9,9 ko22,0 ko [liste des fichiers]
mips 9,9 ko22,0 ko [liste des fichiers]
mips64el 9,9 ko22,0 ko [liste des fichiers]
mipsel 9,9 ko22,0 ko [liste des fichiers]
ppc64el 9,9 ko22,0 ko [liste des fichiers]
s390x 9,9 ko22,0 ko [liste des fichiers]